## org.apache.http.benchmark
Class HttpBenchmark

    java.lang.Object
      org.apache.http.benchmark.HttpBenchmark

    public class HttpBenchmark

extends Object

Main program of the HTTP benchmark.

Since:
  4.0

Constructor Summary
`HttpBenchmark(Config config)`

Method Summary
`String` `execute()`
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HttpBenchmark

    public HttpBenchmark(Config config)

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

### execute

    public String execute()
                   throws Exception

  Throws:
    `Exception`

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.